Subject: Re: Why a pdp-11

From: Chris Green <[email-masked]>
Date: Thu, 22 Dec 94 15:34:20 GMT

> Additionally, the DF32 and RF08 were never properly designed to be 
> powered down!  (Yes, they expected you to perpetually power them!)  Each 
> power-down sequence is essentially a head crash.  The drives even have a 
> few spare heads/tracks so you can switch to an auxiliary instead of 
> powering down, etc.  This was never necessary conceptually, and various 
> drum manufacturers solved the problem with a head-lift mechanism, but DEC 
> never accomplished this, even with the PDP-11 variants (I think called 
> RS64? and RF11).

Yes, I remember this!  I worked on PDP-12s in South Africa and Saudi
Arabia in the 1970s.  The RF08/RS08 were always on separate and extra
reliable power supplies and we avoided powering them down at all costs.
I seem to remember there being some sort of 'spec' somewhere saying that
they were only supposed to be able to survive three or four power cycles.

I definitely remember the horrible scraping noise the heads made the
one time we had to power down the disks in South Africa!  Nasty!

They were reasonably fast though by the standards of the time, small but
fast compared with the PDP-11 disk systems which mostly had moving rather
than fixed heads.  I remember I was really pleased with myself when I
managed to develop a double buffered backup program which could copy from
the RF08/RS08 to the LINCTape without stopping the tape.  The 'standard'
program only single buffered and thus wrote a block at a time and had
to stop the tape and rewind for every block because of the time taken
to read the next block from disk.
--
Chris Green                          CIX: [email-masked]
    Home: [email-masked]     Compuserve:          100023,657
    Work: [email-masked]        Essex Univ.: [email-masked]